html, body 
{	
	//background: url('https://dl.dropboxusercontent.com/u/11715918/fixed_bg_1920.jpg') fixed;
	background: url('http://astrobasecommand.com/wp-content/uploads/2014/09/fixed_bg_1920.jpg') fixed;
	background-color: black;
	background-size: cover;	
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 16px;
	margin: 0px;
	display:inline;	
}

.header
{
	top: 0px;	
	width: 100%;
	position: fixed;
	height: 55px;
	background-color: transparent;
	list-style: none;
	z-index: 100;
}

.header-list
{
	position: relative;	
	padding: 0px;
	margin: 0 auto;	
	width: 700px;
	height: 55px;
	vertical-align: middle;
	text-align: center;
	background: url('http://astrobasecommand.com/wp-content/uploads/2014/07/dp_bg_test_header2.jpg');
}

.header-list-item
{
	padding: 12px 18px 12px 18px;
	font-family: 'Offside', cursive;
	font-size: 20px;
	font-weight: bold;
	color: orange;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	//border: 1px solid #262626;
}

.header-list-item a:link , .header-list-item a:visited
{
	color: orange;
	text-decoration: none;
	background-color: transparent;
}

.header-list-item a:hover
{
	color: orange;
	text-decoration: none;
	background-color: transparent;
}

.logo
{
	margin-left: 77px;
	margin-top: 60px;	
	width: 565px;	
	height: 158px;
}

.wrapper 
{
	width: 700px;
	margin: 0 auto;	
	margin-top: 23px;
	position: relative;
	background-color: #0e0e0d;
	overflow: visible;
	height: auto;
	box-shadow: 0 0 50px black;
	background: url(http://astrobasecommand.com/wp-content/uploads/2014/07/dp_bg_test_01.jpg) repeat-y;
}

.wrapper img
{	
	max-width: 600px;	
}

.content 
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	padding: 0;
	color: #404040;
}

.text 
{
	width: 620px;
	color: rgb(218, 239, 255);		
	text-align: left;	
	padding: 10px 40px 10px 40px;		
}

.wrapper:after 
{    
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.footer
{
	background: url(http://astrobasecommand.com/wp-content/uploads/2014/07/dp_bg_test_footer.png);		
	width: 700px;
	position: relative;
	margin: 0 auto;	
	height:153px;
	background-color: transparent;
	list-style: none;
	z-index: 100;
	color: rgb(218, 239, 255);
	font-family: 'Coda', cursive;
}

img#wpstats 
{
     display: none;
}

.wp-caption-text
{
	font-size: 14px;
	text-align: center !important;
	font-style: italic;
	margin-top: 10px;
}

.post hr 
{
	display: block;
	width: 600px;
	height: 0;
	border: 0;
	border-top: 1px solid #78878a; /*this doesn't seem to do anything*/
	margin: 4px 0px;	
}

hr
{
	display: block;
	float:left;
	width: 960px;
	height: 0;
	border: 0;
	border-top: 1px solid #78878a; /*this doesn't seem to do anything*/
	margin: 4px 0px;	
	margin-left: 20px;
}

.align_left{
	float:left;
	padding-left: 0px;
}

.align_right{
	float:right;
	padding-right: 35px;
}

.text_border{
	border: 1px solid white;
	padding: 10px;
	border-radius: 5px;
	background-color: rgba(100,100,100,0.5);
	margin: 10px 0px;
}

.img_border
{
	box-shadow: 0px 0px 15px  #1a2930;
}

.img_border img
{
	box-shadow: 0px 0px 15px  #1a2930;
}

img 
{	
	border: 0;
}

h1, h2, h3, h4, h5, h6 {
}

blockquote {
	padding-left: 10px;
	font-style: italic;	color: black;	background-color: white;	border-radius: 5px;	padding: 5px;
}

.clear {
	clear: both;
}

.alignleft {
	float: left;
	padding: 2px 0 0 0px;
}
.alignright {
	float: right;
	padding: 2px 35px 0 5px;
}
/* The Top */
.top {
	margin-top: 0 auto;
	background-color: transparent;
}

.blogname {
	margin-bottom: 0px;
	width: 1000px;
	font-family: Verdana, Tahoma, sans-serif;
}

.blogname h1 {
	font-size: 30px;
	font-weight: normal;
	color: black;
	text-decoration: none;
}

.blogname h1  a:link, .blogname h1  a:visited {
	color: black;
	text-decoration: none;
	background-color: transparent;
}

.blogname h1  a:hover {
	word-spacing: 10px;
	color: #fff;
	text-decoration: none;
	background-color: transparent;
}

.blogname h2 {	
	vertical-align:text-top;
	font-size: 25px;
	margin-top:-30px;
	font-weight: normal;
	color: #539697;
	Letter-spacing: 0.7em;
	text-shadow: 0 -.05em #aaebec;
	text-align: center;
}

/* Menu */

#menu-main_menu {	
	padding: 0;
	color: black;
	list-style-type: none;
	width: auto;	
}

#menu-main_menu li {
	display: table;
	float: left;
	color: black;
	background-color:transparent;
	margin: 0px 12px;
	padding:0;	
	height: 84px;
	position:relative;
	left:20px;	
	top: 10px;
}

#menu-main_menu li a {
	display: table-cell;
	margin: 5px;
/*color: #FFCC99;*/
	text-decoration: none;
	padding: 0px;
	/*color: #b4ab90; Adam Edit*/
	color: #ffe873;
	font-size:20px;
	line-height:20px;
	font-weight: bold;
	font-family: Verdana, Tahoma, sans-serif;
	vertical-align:middle;	
	text-shadow: 1px 1px 12px #000000;	
}

#menu-main_menu li a:hover {
	display: table-cell;
	margin: 5px;
	text-decoration: none;
	padding: 0px;	
	/*color: #005151; Adam Edit*/
	color: #ffbf00;
	font-size:20px;
	line-height:20px;
	font-weight: bold;
	font-family: Verdana, Tahoma, sans-serif;
	vertical-align:middle;
	text-shadow: 2px 2px 12px #000000;		
}
#foxmenu ul li a:hover {
	color: #e0d9b7; //#103c48;
	background: url(images/btn_menu_hover3.png) no-repeat top center;
	text-shadow: 0 .05em #103c48; //#ecaaeb;
}

#menu-main_menu li a.current,#menu-main_menu li a.current:hover {
	color: #103c48;
	height: 52px;
	width: 200px;
	margin-left: 0!important;
}
/* The Content */
.date {				font-weight: bold;		
}
/* The Posts */
.more-link {
	color: orange;
	display: block;	
	font-size: 16px;	
	text-align: right;
}
.post2-footer {
	background: url("images/post_border_footer.png") center bottom no-repeat; //footer alignment used to be center
	padding: 13px 0;
}
.post {		
	//text-shadow: 0px 2px 50px rgb(174, 232, 255);
	margin: 0px;
	padding: 0px 10px 0px 10px;       
	font-family: 'Coda', cursive;
}.post-subheader{	font-weight: bold;		margin-bottom: 20px;}

.text h2 {
	padding-top:4px;
	font-size: 18px;
	width: 690px;
	height: 30px;		
	//text-shadow: 2px 2px 12px #000000;
	text-shadow: 0px 2px 25px rgb(174, 232, 255);
	text-align: left;
}

.text h3
{
	font-size: 16px;
}


.community-text {
	width: 1000px;
	color: #c3c3c3;
	text-align: left;
	padding: 30px 0 0;
	margin: 0;
	background-color: rgba(40,40,40,0.5);
}

.text a:link,
.text a:visited {
	color: orange;
}

h1.title {
	font-size: 20px;	margin-top: 30px;	margin-bottom: 5px;
	padding-top: 2px;
	color: orange;
	font-weight: bold;
	background: none;
	font-family: 'Offside', cursive;
}

h1 {
	text-shadow: 2px 2px 12px #000000;
	font-size: 20px;
	padding-top: 2px;
	color: orange;
	font-weight: normal;
	background: none;
	font-family: Verdana, Tahoma, sans-serif;
}

h1.title a {
	text-shadow: 2px 2px 12px #000000;
	color: orange;
	width: 100px;
	text-decoration: none;	font-weight: bold;
}

h1.title a:hover {
	text-shadow: 2px 2px 12px #000000;
	color: orange;
	background: none;
	font-weight: bold;
	text-decoration: none;
}
.postinfo {
	height: 20px;
	padding: 2px 5px 2px 2px;
}

.postinfo a {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}

.author {
	float: left;
	padding: 0;
	color: black;
}

.p_comments {
	line-height: 20px;
	float: right;
	padding: 18px 0 0 0px;
	color:orange;
	font-size: 12px;
	/*color: #b4ab90; Adam Edit */
}

.p_comments a:link,
.p_comments a:visited {	color: orange;
}
/* The Sidebar */

.sidebar-parent {	
	
	display: block;
	float: right;
	width: 250px;
	font-size: 14px;
	padding: 0;
	margin-top: 50px;
	margin-right: 20px;

}
#sidebar .block {
	overflow: hidden;
        margin: 40px;
}

.sidebar {
	color: orange; /*sidebar text color*/
	/*border:1px solid #ffe873;*/
	/*box-shadow:0 0 5px #ffe873;*/
	/*border:1px solid #b4ab90;*/
	box-shadow: 1px 1px 10px #000000;
	background: url("images/post_border_tile.png") center top repeat-y;
	list-style-type: none;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 5px;
	
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
margin-left:15px;
}

.sidebar h2 {
	height: 31px;
	line-height: 30px;
	font-size: 16px;
	color: #b8b7b7;
	margin: 0 0 0 0;		
}

.sidebar ul li {
	margin-left:15px;
	background-repeat: no-repeat;
	padding-bottom: 0px;
	margin-bottom: 0px;
	background-color: transparent;
}

.sidebar ul li li {
	background: none;
	padding-bottom: 0;
	margin-bottom: 0;
margin-left:15px;
}

.sidebar ul li ul, .sidebar ul li div {
	padding: 0px;
	background: #2e2e31;
margin-left:15px;
}

.sidebar ul li ul ul, .sidebar ul li div div {
	padding: 0;
	background: none;
margin-left:15px;
}

.sidebar ul li ul li {
	background: none;
	padding-left: 0px;
margin-left:15px;
}

.sidebar table {
	width: 100%;
	color:black;
	text-align: center;
margin-left:15px;
}

.sidebar ul li.ad div {
	text-align: center;
margin-left:15px;
}

.sidebar a:link,
.sidebar a:visited {
	color: #ffe873;
}

.sidebar a:hover {
	color: #ffffff;
}

/* --- FOOTER --- */
#footer {
	height: 25px;
	width: 100%;
	padding: 15px 0 0;
	background: #000 url(images/footer.jpg);
	background-repeat: repeat-x;
	color: #349dff;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 1px;
}

#footer a {
	color: #fefefe;
}

#footer a:hover {
	color: #FFF;
}

/* The Navigation */
.navigation {
	height: 25px;	width: 620px;
	padding: 0 20px;
}

.navigation a {
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	color: #349dff;
}

.navigation a:hover {
	color: #fff;
}

/* The Attachment */
.contentCenter {
	text-align: center;
}

/* The Page Title */
h2.pagetitle {
	padding: 0;
	margin: 0 0 20px;
	font-size: 25px;
	text-align: center;
}
/* The Comments */
.comments
{
	float: left;	
	border-radius: 5px;
	width: 610px;	
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	font-weight: normal;
	font-family: 'Coda', cursive;
}
.comments img
{
	max-width: 590px;	
	width: auto;
	height: auto;
}

.comments ul {
	list-style-type:none;
	padding: 0;
}

.comments li {
	padding: 10px;
	border-radius: 5px;
	background-color: rgba(100,100,100,0.5);
	margin: 10px 0px 10px 0px;
}

.comments form {
  //background: url("images/post_border_tile.png") center top repeat-y;
}

.comments textarea {
	/*this is the input textbox*/
	width: 90%;
	width: 95%;
	height: 156px;
	background: white;
	border: 1px solid #166869;
	border-radius: 5px;
	color: black;
	padding: 0;
	overflow: auto;	
	font-size: 14px;
}
#commentform {
	padding-left: 23px;	margin-bottom: 30px;
}

#commentform input {
	/*this is the post button*/
	background: #dcdcdc;
	border: 1px solid #ababab;
	color: #484849;
	padding-left: 10px;
	border-radius: 5px;
}

.comments input#submit {
	padding: 0;
	width: 72px;
	height: 29px;
}

.comments h2 {
	/*this is the "add a comment" text area*/	
	text-align: left;
	font-size: 19px;
	line-height: 30px;
	padding: 0;
	font-weight: bold;
}

.comments h3 {
	color: #b4ab90;
}

.comments ol li p {
	/*this is the text of someone's comment, once posted*/
	//padding: 0;
	//padding-left: 10px;
	margin: 10px 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	border:1px solid #166869;
}

/* Portraits */
.Dave {
	background-image: url("images/portrait_dave.png");
	background-repeat: no-repeat;
	float: right;
	border-style:solid;
	border-width:1px;
	border-color:#d0c694;
	margin:10px 0px 0 0px;
	width: 67px;
	height: 95px;
}

.Bjorn {
	background-image: url("images/portrait_bjorn.png");
	background-repeat: no-repeat;
	float: right;
	border-style:solid;
	border-width:1px;
	border-color:#d0c694;
	margin:10px 0px 0 0px;
	width: 67px;
	height: 95px;
}

.William {
	background-image: url("images/portrait_william.png");
	background-repeat: no-repeat;
	float: right;
	border-style:solid;
	border-width:1px;
	border-color:#d0c694;
	margin:10px 0px 0 0px;
	width: 67px;
	height: 95px;
}

.Adam {
	background-image: url("images/portrait_adam.png");
	background-repeat: no-repeat;
	float: right;
	border-style:solid;
	border-width:1px;
	border-color:#d0c694;
	margin:10px 0px 0 0px;
	width: 67px;
	height: 95px;
}
/* Pages */
.page-text {
	width: 1000px;
	color: #c3c3c3;
	float: left;
	text-align: left;
	margin: 0;
}

.page-header {
	background: url("images/page_border_header.png") center top no-repeat;
	padding: 36px 0;
}

.page-footer {
	background: url("images/page_border_footer.png") center bottom no-repeat;
	padding: 17px 0;
}

.page-post {
	background: url("images/page_border_tile.png") center top repeat-y;
	font-family: Verdana, Tahoma, sans-serif;
	margin: 0 0 0 50px;
}

.fb-like-box {
	margin-top:10px;
	background: white;
	border-radius: 5px;
}

.mc_var_label {
	padding-right: 10px;
}